Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hubapi.com/settings/v3/currencies/exchange-rates/current \ --header 'Authorization: Bearer <token>'
{ "results": [ { "conversionRate": 123, "createdAt": "2023-11-07T05:31:56Z", "effectiveAt": "2023-11-07T05:31:56Z", "id": "<string>", "updatedAt": "2023-11-07T05:31:56Z", "visibleInUI": true } ] }
全ての通貨ペアの現在の為替レートを全て取得します。
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes